<!DOCTYPE html>
<html
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<link rel="shortcut icon" type="image/x-icon" th:href="@{/img/favicon.ico}">
<style>
    body, html {
        height: 100%;
        margin: 0;
    }

    .bgimg {
        background-color: black;
        height: 100%;
        background-position: center;
        background-size: cover;
        position: relative;
        color: white;
        font-family: "Courier New", Courier, monospace;
        font-size: 25px;
    }

    .topleft {
        position: absolute;
        top: 0;
        left: 16px;
    }

    .bottomleft {
        position: absolute;
        bottom: 0;
        left: 16px;
    }

    .middle {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

    hr {
        margin: auto;
        width: 40%;
    }

    .btn-df{
        background-color: transparent;
        color: white;
        border: 2px solid white;
        font-size: 20px;
        padding: 10px;
        border-radius: 10px;
    }
    .btn-df:hover{
        background-color: white;
        color: black;
    }
    a { text-decoration: none; color: white; }
</style>
<body>

<div class="bgimg">
    <div class="topleft">
        <p></p>
    </div>
    <div class="middle">
        <h1>PENGUMUMAN</h1>
        <hr>
        <p>Maaf pendaftaran seminar telah ditutup !</p>
        <p>  Untuk Info lebih lanjut silahkan hubungi bagian akademik. </p>
        <a th:href="@{/dashboard}" class="btn-df">Kembali ke Halaman Utama</a>
    </div>
    <div class="bottomleft">
        <!--        <p>Please fulfill the payment</p>-->
    </div>
</div>

</body>
</html>
